.ui-title POPUPS
.ui-group
    button.btn.btn_default(data-popup="open", data-popup-id='#popup-feedback')
        span.btn__text Написать нам
.ui-group
    button.btn.btn_primary(data-popup="open", data-popup-id='#popup-review')
        span.btn__text Написать отзыв
.ui-group
    button.btn.btn_default(data-popup="open", data-popup-id='#popup-recording')
        span.btn__text Запись
.ui-group
    button.btn.btn_primary(data-popup="open", data-popup-id='#popup-thanks')
        span.btn__text Спасибо за ваше сообщение
.ui-group
    .ui-title Location label
    +location('Москва')
    br
    +location('Москва', 'label-location_highlight')
    br
    +locationLink('#', 'Link: Москва')
    br
    +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')
